Subject: Re: linux-next: build failure after merge of the scsi-mkp tree

From: Stephen Rothwell <[email-masked]>
Date: Tue, 29 Oct 2019 13:48:56 +1100

Hi Martin,

On Mon, 28 Oct 2019 22:28:03 -0400 "Martin K. Petersen" <[email-masked]> wrote:
>
> >> I have used the scsi-mkp tree from next-20191024 for today.  
> >
> > This build failure now appears in the scsi tree build.  I have applied
> > the fix from James Smart for today.  
> 
> Should be fixed in my for-next now.

Thanks.  I also see that James B has merged your tree, so its all good
now.

-- 
Cheers,
Stephen Rothwell